Częste pytania

Wybierz jedno pytanie na temat
w fioletowych paskach.

Częste pytania

Instalacja, zakładanie konta i cenniki

Jakie sa wymogi aby zainstalować Funbridge?

Mac:
- Mac OS 10.9 lub lepszy
- Procesor Intel
- 50 Mo przestrzeni wolnej na dysku
- stałe połączenie z internetem
- klawiatura i mysz

Aby dowiedzieć się jak uaktualnić twój aparat, udaj się do ta strona.

iPhone, iPad, iPod Touch:
- iOS 7 minimum
Aby dowiedzieć się jak uaktualnić iOS, udaj się do wsparcia Apple: http://support.apple.com/kb/HT4623

Aby dowiedzieć się jak uaktualnić twój aparat, udaj się do ta strona.

Android :
- Android 2.3.3 minimum

Aby dowiedzieć się jak uaktualnić twój aparat, udaj się do ta strona.